using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace TelerikAspNetCoreApp130.Models
{
    public class OrderViewModel
    {
        public int SuggestionID
        {
            get;
            set;
        }

        public decimal? Freight
        {
            get;
            set;
        }

        [Required]
        public DateTime? OrderDate
        {
            get;
            set;
        }

        public string Comments
        {
            get;
            set;
        }

        public string ActionedBy
        {
            get;
            set;
        }
    }
}
